@charset "UTF-8";
/* CSS Document */

/** 2 colums */
.span_1_of_2{width:50%; float:left}


/** 3 colums */
.span_1_of_3{width:33%; float:left}
.span_2_of_3{width:66%; float:left}

/** 4 colums */
.span_1_of_4{width:25%; float:left}


/** 5 colums */
.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5 { float: left; }

.span_1_of_5 {
	width: 19%;
}

.span_2_of_5 {
	width: 40%;
}

.span_3_of_5 {
	width: 60%;
}

.span_4_of_5 {
	width: 80%;
}



/** 6 colums */
.span_1_of_6{width:16.6%; float:left}








@media screen and (max-width: 960px) {
	.span_1_of_4{width:50%; float:left}
	.span_1_of_6{width:33%; float:left}
}


@media screen and (max-width: 601px) and (orientation : portrait) {
	.span_1_of_2{width:50% !important; }
	
	.span_1_of_3{width:100% !important;  }
	.span_2_of_3{width:100% !important;  }
	
	
	.span_1_of_4{width:50% !important; float:left}
	
	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5 { width: 100% !important }
	
	.span_1_of_6{width:33%; float:left}
}

@media screen and (max-width: 568px) and (orientation : portrait) {
	/** 4 colums */
	.span_1_of_4{width:100% !important; float:left}
}

@media screen and (max-width: 321px){
	/** 2 colums */
	.span_1_of_2{width:50% !important; float:left}
}